Subject: anime seiyuu daikoushin (8/5)
From: Hitoshi Doi <[email-masked]>
To: [email-masked]
Date: Sun, 06 Aug 1995 12:08:48 +0900

The event schedule for the day was:
  12:00  Yokoyama Chisa A-B-Chisa show
  14:00  81 Special vol 1 show
  16:00  Matsumoto Rika Destiny show
Shocker Ohno is the emcee for the entire two weeks.

My activities on 8/5:
 3:15  wake up, read some mails..
 4:25  leave the house to catch the first train
 5:15  arrive at Mitsukoshi Nihonbashi, get in line
       (there were around 80 people already)
 9:45  they start passing out the tickets
       (there were 400 people or so already)
       I got number 54 for the 81 Special show.
       (there were 150 for each show)
       Also since there weren't many people for the
       Matsumoto Rika show, I got number 100 for that one too.
10:00  went home to rest
13:20  arrive at Mitsukoshi again, and went up to the 7th floor,
       where the event was going to take place.
       saw several of my friends waiting around.
       saw Iwao Junko walking through the store! (^_^)
       went looking at the anime goods section of the store.
       they had some cels for sale.  MBoy for 8000 yen!
       (not worth it.. but there was one awesome cel of Suzu.)
       Ranma, UY, Maison Ikkoku for 5000 yen.  I bought two of Akane.
       (Akane wearing the black boy's uniform in the Special 2 OAV,
        Akane wearing an apron, and cooking.. maybe OAV 3)
       I should have taken a closer look at this section on Tuesday. (;_;)
13:40  lined up in order to get into the event.
14:00  81 Special vol. 1 show began.
       Junko and Miki Shinichirou were the emcee.
       Junko sang two songs, "Sutekina Melissa" and
        "Shutter Chance no Renzoku".
       Seki Toshihiko, Yoshida Rihiko, Nakahara Shigeru,
       Shinohara Emi, Nishimura Tomohiro, and Nozawa Masako
       also came, and they had a talk show.
       Seki Toshihiko sang one song.
       (He'll release a CD with Sakuma Rei.)
       Shinohara Emi sang two songs.
15:00  event ended.
       looked at all of the displays.
       (They had the history of Japanese anime with lots of cels,
        pictures, toys, etc from the various shows.  They even had
        a corner with seiyuu information, with nice pictures!)
16:00  Matsumoto Rika Destiny show began.        
       She sang one song at the beginning and one song at the end.
       The rest was a talk show by her and Shocker.
       (Buurin will end this month.  She and Shiratori Yuri will also
        be in the show replacing it.  Yuri will do a role of the boy,
        and Rika will be his mother.  Yuri got drunk at the final
        party for Buurin.  Rika will sing 6 songs at the Pioneer event.)
17:00  event ended.
--
Hitoshi Doi, Toshi Nibunnoichi                                  [email-masked]
half a UFO catcher doll, half a cel          801 tactical training squadron
http://www.tcp.com/doi/doi.html                             [email-masked]